@media screen and (max-width : 768px) {
	.mnModSlider .mnModSlide {
	    top: 20%;
	}
}

#topOverContainer {
	display: none;
}

#topMenuContainer #topMenu #topMenuLogo {
    float: left;
    padding: 15px 20px 14px 25px;
}

.mnModMenu10 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu102 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu11 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu110 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu8 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu9 .slatMenuWidget .slateMenuDishGridBottom {
    display: none;
}

.mnModMenu8 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu8cat .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu9 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu9cat .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu10 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu10cat .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu11 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu11cat .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu82 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu102 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu102cat .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu110 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu110cat .slatMenuWidget .slateMenuDishGridBottom {
 display: none ;

}

.slateMenuDishGridContentVariantsResp{
	color: #ffffff !important;
}


@media screen and (max-width : 1106px) {
	#topMenuLogoImg{
		display: none !important;
	}
}

@media screen and (min-width : 1106px) {
	.mod53-col2{
		border-left: 2px solid rgba(255,255,255,0.1);
	}
}

.mod68-col1, .mod76-col1 {
	border: 1px solid #cc9900;
}